Subject: HELP!!!!!!!!!!!

From: "Mark P. Young" <[email-masked]>
Date: Thu, 14 Apr 1994 21:04:25 -0400 (EDT)

I know this doesn't pertain to REND but I need help.  I can't get 
onto the Newsgroups to get an answer to my dilema.  My problem is:

I recently purchased Microsoft Visual C++ and I can't get the compiler to 
work!!!
	The Problem I have is everytime it starts to compile, I get a 
Message saying:

Not enough memory to load c:\msvc\bin\dosxnt.exe
	CL returned error code1:

What do I do!!!!!!!!!!

Please help me!
--------------------THanx!!

About the questionaire,  I am trying to have someone load it to an FTP 
site in WordPerfect for Windows 5.2 format.  It will be my whole report 
and not just the survey I did.

I'll get back to you all on that!

			L8tr!!!!!

-------------------------------------------------------------------------
I   Mark Young           I   "They shall come all for violence,         I
I                        I     their faces shall sup up as the east     I
I   'A.B. Normal'	 I      wind, and they shall gather the         I
I 	U.C.F            I       captivity of the sand."                I
I     Orlando, Fl        I                    -DUNE                     I
-------------------------------------------------------------------------

	You like picking on smaller people?!
		Well, I'm smaller!
			PICK ON ME!!!!

			-Wolverine

_______
_______)___
           )                                      (Rippp!)
    (========================>--------------
             )
    (========================>--------------
             )
    (========================>--------------
__________)